> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toku.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Coinbase Prime Integration Status

> Returns the org's Coinbase Prime integration configuration status from the database.

Required scope: `integrations:read`

## OpenAPI

````yaml api-reference/openapi.json GET /stablecoin-payroll/get-coinbase-prime-integration-status
openapi: 3.1.0
info:
  title: Toku API
  version: 1.0.0
servers:
  - url: https://api.toku.com
security:
  - bearerAuth: []
paths:
  /stablecoin-payroll/get-coinbase-prime-integration-status:
    get:
      operationId: getCoinbasePrimeIntegrationStatus
      summary: Get Coinbase Prime Integration Status
      x-toku-required-scope: integrations:read
      description: >-
        Returns the org's Coinbase Prime integration configuration status from
        the database.


        Required scope: `integrations:read`
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetCoinbasePrimeIntegrationStatusResponse'
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '409':
          description: Conflict
        '429':
          description: Response 429
components:
  schemas:
    GetCoinbasePrimeIntegrationStatusResponse:
      type: object
      properties:
        hasIntegration:
          type: boolean
        integrationInProgress:
          type: boolean
        isConfigured:
          type: boolean
        entityID:
          type: string
        portfolioID:
          type: string
        walletID:
          type: string
      required:
        - hasIntegration
        - integrationInProgress
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
````
